body, html {
    height: 100%;
    margin: 0;
    font-family: 'Lato', sans-serif;
    overflow: hidden;
	text-shadow: 2px 3px 2px rgba(0, 0, 0, 1), -2px -3px 4px rgba(255, 255, 255, 0.5);
}

.intro-header {
    width: 100%;
    height: 100%;
    background: url('/img/background.jpeg') no-repeat center center;
    background-size: cover;
    animation: backgroundScroll 300s ease-in-out infinite;
    color: white;

    display: flex;
    align-items: center;
    justify-content: center;
}

.container {
    text-align: center;
    width: 100%;
    max-width: 2560px;  /* Setting a maximum width for larger screens */
    margin: 0 auto;  /* Centering on larger screens */
    padding: 0 2%;  /* Providing some padding for all screens */
}

#hdrDescription {
    font-size: 6vw;
}

p {
    font-size: 2.5vw;
}

a {
    color: white;
    font-size: 2vw;
}

@media screen and (max-width: 768px) {
    /* Adjustments specifically for smaller screens */
    .container {
        padding: 0 5%;  /* Increase padding on mobile */
    }
	
	#hdrDescription {
    font-size: 8vw;
	}

	p {
    font-size: 4.5vw;
	}

	a {
    color: white;
    font-size: 6vw;
	}
}

@keyframes backgroundScroll {
    0% { background-position: center center; }
    33% { background-position: left center; }
    40% { background-position: left center; }
    66% { background-position: right center; }
    75% { background-position: right center; }
    100% { background-position: center center; }
}
